## omlib-complexlib 20080518~080000~git~master

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ComplexLib.mo" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
