## omlib-complexlib 20080518

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "ComplexLib.mo" "$(DESTDIR)/usr/lib/omlibrary/"
