=== debian/control ===
Source: omlib-complexlib
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-complexlib
Architecture: all
Depends: omlib-modelica-3.0,${misc:Depends}
Recommends: omc
Description: ComplexLib is a Modelica library
 ComplexLib is a Modelica library
